recovery:
  state:
    round: 5
    hash: "843def1cfb3ab7f650ecbe5b0d152bc7679d0b991baac35118bc51d00beff128ad78f4ba7ffabd78ef761b495ba58e5d"
    timestamp: "2025-10-05T06:06:10.975245Z"
  bootstrap: null
  package: null
  stream: null
